@font-face {
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 300;
  src: url(https://projectfolder.de/templates/projectfolder-EN/fonts/local/source-sans-3.css-69f37a0e86a6e5.92790133.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 400;
  src: url(https://projectfolder.de/templates/projectfolder-EN/fonts/local/source-sans-3.css-69f37a0ea955e8.08586910.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 500;
  src: url(https://projectfolder.de/templates/projectfolder-EN/fonts/local/source-sans-3.css-69f37a0ecc1b30.38411143.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 600;
  src: url(https://projectfolder.de/templates/projectfolder-EN/fonts/local/source-sans-3.css-69f37a0f023708.81591683.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 700;
  src: url(https://projectfolder.de/templates/projectfolder-EN/fonts/local/source-sans-3.css-69f37a0f2c15a9.52031062.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 300;
  src: url(https://projectfolder.de/templates/projectfolder-EN/fonts/local/source-sans-3.css-69f37a0f4c9682.47794873.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 400;
  src: url(https://projectfolder.de/templates/projectfolder-EN/fonts/local/source-sans-3.css-69f37a0f653068.36364944.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 500;
  src: url(https://projectfolder.de/templates/projectfolder-EN/fonts/local/source-sans-3.css-69f37a0f8525d7.27165428.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 600;
  src: url(https://projectfolder.de/templates/projectfolder-EN/fonts/local/source-sans-3.css-69f37a0fa54c92.33779876.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 700;
  src: url(https://projectfolder.de/templates/projectfolder-EN/fonts/local/source-sans-3.css-69f37a0fc53976.89133717.woff) format('woff');
}
